@charset "UTF-8";
body, html {
	width:100%;
	height:100%;
	margin:0;
	background-color:#191919;
}
body, html img{
	border:0px;
}
#preloader {
	position: fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:#191919; /* change if the mask should have another color then white */
	z-index:10; /* makes sure it stays on top */
}
#status {
	width:100px;
	height:100px;
	position:absolute;
	left:50%; /* centers the loading animation horizontally one the screen */
	top:50%; /* centers the loading animation vertically one the screen */
	background-image:url(../images/status.gif); /* path to your loading animation */
	background-repeat:no-repeat;
	background-position:center;
	margin:-50px 0 0 -50px; /* is width and height divided by two */
}
.pulisci {
	clear:both;
}
.fondino_testata{
	position:fixed;
	right:0px;
	top:0px;
	width:35%;
	height:100%;
	z-index:2;
	background-color:#191919;
}
.logo {
	width:80%;
	position:relative;
	margin:auto;
	top:25%;
	height:90px;
	margin-top:-100px;
}
.logo img {
	width:100%;
	height:auto;
}
.menu {
	height:330px;
	position:relative;
	z-index:11;
	top:50%;
	margin-top:-80px;
}
.voce_menu_simple {
	text-align:center;
	margin-bottom:10px;
}
.voce_menu_simple a{
	font-family: 'Raleway', sans-serif;
	letter-spacing:1px;
	font-size:30px;
	font-weight:100;
	color:#fff;
	text-decoration:none;
}
.voce_menu_simple a:hover{
	color:#ccc;
}